<?php include("../cn.php");?>
<?php include("../info.php");
$id = $_REQUEST["booking"];
$amount = $_REQUEST["amount"];


$query = "UPDATE `rentedcars`
SET
    fare = '$amount',
    total_amount =  '$amount'
WHERE
    id = '$id'";

$result =mysqli_query($connect, $query);

header("location:../booking-detail.php?id=$id");

?>